Subject: Turbine contract
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 30 Mar 2001 10:14:00 -0800 (PST)

I have taken what I believe this is the most recent form of the GE turbine 
contract, changed to reflect the difference in purchaser, and filled in some 
of the blanks.  I have compared it against the Delta redline that Rick sent 
me this afternoon, after having accepted Delta's proposed changes for the 
purpose of running the comparison.   The notes included are placeholders 
since I wasn't clear if these items will change with the equipment swap.  

GE is also reviewing Salmon Energy Agreeement version 2.

redline

Thanks,

Kay